# Generated by Django 2.2.4 on 2019-10-11 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0035_establishmentsubtypetagcategory'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='establishment_subtypes',
            field=models.ManyToManyField(blank=True, related_name='subtype_establishment', to='establishment.EstablishmentSubType', verbose_name='subtype'),
        ),
    ]
